/*
	Theme Name: Doodle Dog Buster
	Description: This Theme Was Created By Doodle Dog Creative
	Author: Doodle Dog Creative
	Author URI: http://www.Doodledogadvertising.com/
	Version: 2.0.0
 
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #000;
	color: #fff;
	font-family: TimesNewRoman, Times New Roman, Times, Baskerville, Georgia, serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.25;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #751716;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 16px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #fff;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 26px;
	font-weight: 500;
}

h2 {
	font-size: 26px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	max-width: 100%; /* IE8 */
}

.ms-slide-bgcont > img {
    max-width: none;
}

/* Forms
--------------------------------------------- */

input, 
select, 
textarea {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #000000;
    font-size: 14px;
    padding: 5px;
    width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #a7a9ac;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 6px 12px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #751716;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.wpcf7-form > div {
    font-size: 13px;
    line-height: 30px;
    margin-bottom: 5px;
    overflow: hidden;
    text-transform: uppercase;
}

.wpcf7-form-control {
    background-color: #8f8b8b;
    border: medium none;
    float: right;
    font-family: TimesNewRoman,Times New Roman,Times,Baskerville,Georgia,serif;
    font-size: 12px;
    height: 30px;
    padding: 0 5px;
    width: 400px;
}
.wpcf7-form-control:focus {
	background-color: #ccc;
}

.wpcf7-textarea {
    height: 150px;
    padding: 5px;
}
.entry-content .wpcf7-submit,
.entry-content .wpcf7-submit:hover {
    background-color: transparent;
    border: medium none;
    clear: both;
    cursor: pointer;
    font-size: 16px;
    padding: 0;
    text-align: center;
}
.wpcf7-response-output {
    clear: both;
    text-align: center;
}

.entry.contact a {
    color: #fff;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	width: 1050px;
}

.site-inner {
	clear: both;
	padding-top: 20px;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 615px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 325px;
	text-align: center;
}

.sidebar-primary a {
    color: #fff;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */


.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.five-sixths,
.four-sixths,
.four-fifths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-fifths,
.three-sixths,
.two-fourths,
.two-fifths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-fifth {
	width: 17.9487179487179488%;
}
 
.two-fifths {
	width: 38.4615384615384616%;
}
 
.three-fifths {
	width: 58.9743589743589744%;
}
 
.four-fifths {
	width: 79.4871794871794872%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.full-size {
	width: 100%;
}

.footer-widgets-1,
.first {
	clear: both;
	margin-left: 0;
}

.has-border {
	margin-left: 1.28205%;
	padding-left: 1.28205%;
	border-left: 1px solid black;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 12px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 12px 12px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 12px 12px;
}

.img-boxed {
    border: 10px solid #fff;
}
div.img-boxed {
    margin: 0 auto;
    max-width: 320px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
}

.archive-description {
	padding: 40px 40px 24px;
}

.author-box {
	padding: 40px;
}

.author-box-title {
	color: #333;
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 28px;
	line-height: 1;
	color: #751716;
}

.entry-title a:hover {
	color: #666;
}

.widget-title {
    font-size: 20px;
    letter-spacing: 2px;
    margin-bottom: 14px;
    text-transform: uppercase;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	margin-bottom: 24px;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #f15123;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 16px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	position: relative;
	height: 190px;
}

.site-header .wrap {
	padding: 40px 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-weight: 700;
	padding: 16px 0;
	width: 320px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 28px;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.site-description {
	display:none;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	padding: 0;
}

.header-image .site-title a {
    background: transparent url("images/logo.png") no-repeat scroll center center;
    height: 168px;
    left: 50%;
    margin: 8px auto 8px -164px;
    position: absolute;
    width: 329px;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */
ul#menu-primary {
	text-align: justify;
}

ul#menu-primary:after {
	content: " ";
	width:100%;
	display:inline-block;
	zoom:1;
	*display:inline;
}

.genesis-nav-menu {
	clear: both;
	color: #999;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
}

.genesis-nav-menu a {
    border: medium none;
    color: #fff;
    display: block;
    line-height: 37px;
    position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #333;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #999;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	border: 4px solid #6b0000;
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 158px;
	z-index: 99;
	margin-left: -48px;
}

.genesis-nav-menu .sub-menu a {
    background-color: #a7a9ac;
    border-bottom: 1px solid #6b0000;
    color: #fff;
    padding: 3px 12px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 150px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
}

/*

li#menu-item-60 {
    background: url("images/logo.png") no-repeat scroll 0 0 transparent;
    font-size: 0;
    height: 159px;
    line-height: 0;
    position: relative;
    top: -70px;
    width: 154px;
}

*/

/* Site Header Navigation
--------------------------------------------- */

.nav-header a {
    color: #751716;
    font-size: 33px;
    margin-top: 5px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
    background-color: #a7a9ac;
    border-bottom: 4px solid #6b0000;
    border-top: 4px solid #6b0000;
    height: 45px;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	color: #751716;
}

.nav-primary .sub-menu a:hover {
	color: #751716;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	display: none;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 20px;
}

.entry-content a {
	color: #751716;
}

.entry-content a:hover {
	color: #fff;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 15px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #999;
	font-size: 14px;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
    border-top: 2px solid #F5F5F5;
    margin-bottom: 0;
    padding: 10px 0 0;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	margin: 40px 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #f15123;
}


/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 20px;
}
.entry-comments .comment-respond {
    padding: 20px 5px;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 10px;
	padding: 16px;
}

.comment-list li li {
	margin-right: -32px;
}

li.comment {
	border-left: 2px solid #f5f5f5;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	display:none;
}

.comment-meta a, 
.comment-author a {
    color: #fff;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 20px;
}

.sidebar .enews-widget {
	background-color: #333;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #333;
	color: #999;
	clear: both;
	padding: 40px 0 16px;
}	

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
    background-color: #000000;
    color: #FFFFFF;
    font-size: 14px;
}

.site-footer p {
	margin-bottom: 0;
}

#footer-copy {
	width:100%;
	text-align:center
}

#footer-copy a {
		
}

/*
Grids
---------------------------------------------------------------------------------------------------- */

ul.ddc-grid {
    margin: 0;
    text-align: center;
}
ul.ddc-grid li {
    display: inline-block;
    vertical-align: top;
}
.hover-grid li {
    position: relative;
}
.hover-grid li a:last-child,
.hover-grid li div:last-child {
    background-color: #000;
    bottom: 0;
    display: none;
    left: 0;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
}
.hover-grid li:hover a:last-child,
.hover-grid li:hover div:last-child {
    display: block;
}

.hover-grid img {
    margin-bottom: -5px;
}


ul.menus li {
    background-color: #fff;
    float: left;
    height: 220px;
    margin: 0 10px 10px 0;
    padding: 10px;
    width: 200px;
}
ul.venues,
ul.venues h4,
ul.venues a,
ul.venues a:hover
ul.menus a,
ul.menus a:hover {
    color: #000;
}

ul.venues li {
    background-color: #fff;
    height: 400px;
    margin: 0 3px 10px;
    padding: 5px;
    width: 240px;
}

ul.team {
    margin-left: 0;
}
ul.team li {
    border-bottom: 1px solid;
    font-size: 14px;
    list-style-type: none;
    margin-bottom: 20px;
}
ul.team h2 {
    font-size: 20px;
    margin-bottom: 0;
    text-transform: uppercase;
}
ul.team h4 {
    font-size: 14px;
    text-transform: uppercase;
}
ul.team img {
    max-width: 175px;
}

.site-footer .menu li {
    display: none;
    font-size: 22px;
    margin: 0 2px;
}


/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: left; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
}
/* Button */
.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration:none;
    background-color: #fff;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #000;
}
.slicknav_menu {
    background-color: #555;
    padding:5px;
}
.slicknav_nav {
    color: #fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color: #fff;
    text-transform: uppercase;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a:hover{
    background: #fff;
    color:#000;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

.site-footer .menu-container {
    text-align: center;
}
.slicknav_menu {
    display:none;
}
.sb_instagram_header{
display:none;
}
#sbi_load{
display:none;
}
#text-3 .widgettitle{
text-align:center;
}
#text-3{
border-bottom:1px solid #6B0000;
margin-bottom:25px;
padding-bottom:15px;
}
#pinterest_rss_widget-3{
text-align:center;
border-bottom:1px solid #6B0000;
margin-bottom:25px;
padding-bottom:15px;
}
#pinterest_rss_widget-3 ul{
display:flex;
}
.gallery-links{
display:inline-block;
width:24%;
margin-bottom:15px;
}
.ddc-gal-container,.gallery-heading{
text-align:center;
margin-bottom:50px;
}
.gallery-title{
display:block;
color:white;
margin-top:10px;
}
.tiled-gallery .gallery-row{
margin:auto;
}

#press-badges-items {
	display: flex;
	justify-content: center;
	align-items: center;
}

#press-badges-items li {
	list-style-type: none;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-title a {
		background: url(images/logo@2x.png) no-repeat left;
		background-size: 320px 164px;
	}

}

@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

}

@media only screen and (max-width: 1023px) {

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 0;
		padding: 2rem 0;
	}

	.header-image .site-header .wrap {
		background-position: center top;
	}

	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
		padding: 4rem;
	}

	.site-footer {
		padding: 24px 0;
		padding: 2.4rem 0;
	}

}

@media (max-width:1000px){
li.pins-feed-item{
height:162px !important;
}
}

@media (max-width:850px){
li.pins-feed-item{
height:144px !important;
}
}

@media screen and (max-width: 800px) {
    .widget-area.header-widget-area,
    .nav-primary {
        display:none;
    }
    
    .slicknav_menu {
        display:block;
    }

	.site-footer .menu li {
		display: inline-block;
	}
}

@media only screen and (max-width: 767px) {

#pinterest_rss_widget-3,#text-3{
display:none;
}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.two-fifths,
	.three-fifths,
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.has-border {
		margin: 0;
		padding: 0;
		border: none;
	}

}

/* Flexible Widgets
--------------------------------------------- */

.flexible-widgets .widget {
    float: left;
    margin-bottom: 0;
    padding: 40px;
    background-color: #fff;
}

.flexible-widgets .widget table {
    margin-bottom: 0;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
    width: 100%;
}

.flexible-widgets.widget-fourths .widget {
    width: 22%;
    margin-left: 4%;
}

.flexible-widgets.widget-halves .widget {
    width: 48%;
    margin-left: 4%;
}

.flexible-widgets.widget-thirds .widget {
    width: 31%;
    margin-left: 3.5%;
}

.flexible-widgets.widget-halves .widget:nth-of-type(odd),
.flexible-widgets.widget-thirds .widget:nth-child(3n + 1),
.flexible-widgets.widget-fourths .widget:nth-child(4n + 1) {
    clear: left;
    margin-left: 0;
}

.flexible-widgets .featured-content {
    padding: 0;
    background-color: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.flexible-widgets .featured-content .entry {
    background-color: #fff;
    -webkit-box-shadow: 0 25px 60px 0 rgba(0, 0, 0, 0.05);
            box-shadow: 0 25px 60px 0 rgba(0, 0, 0, 0.05);
    text-align: center;
}

.flexible-widgets .featured-content .entry-title {
    font-size: 26px;
    font-size: 2.6rem;
    text-decoration: none;
    letter-spacing: -1px;
}

.flexible-widgets .featured-content .entry-content,
.flexible-widgets .featured-content .entry-title {
    padding: 15px 40px 0 40px;
}

.flexible-widgets .featuredpost .entry-meta {
    padding-right: 40px;
    padding-left: 40px;
}

.flexible-widgets.widget-full .featuredpost .entry,
.flexible-widgets.widget-halves.uneven .featuredpost.widget:last-of-type .entry {
    float: left;
    width: 31%;
    margin-left: 3.5%;
}

.flexible-widgets.widget-full .featuredpost .entry:nth-of-type(3n + 1),
.flexible-widgets.widget-halves.uneven .featuredpost.widget:last-of-type .entry:nth-of-type(3n + 1) {
    clear: left;
    margin-left: 0;
}

.flexible-widgets .featured-content .more-posts-title {
    padding: 30px 0;
}

.flexible-widgets .featured-content .more-posts {
    text-align: center;
}

.flexible-widgets.widget-full .featured-content .more-posts,
.flexible-widgets.widget-halves.uneven .featured-content:last-of-type .more-posts {
    clear: both;
    -webkit-column-count: 3;
    column-count: 3;
    padding-bottom: 30px;
}

.flexible-widgets .featured-content .more-from-category {
    margin-bottom: 55px;
}

@media only screen and (max-width: 860px) {

    .flexible-widgets .wrap {
        padding-left: 0;
        padding-right: 0;
    }

    .flexible-widgets.widget-fourths .widget,
    .flexible-widgets.widget-halves .widget,
    .flexible-widgets.widget-thirds .widget {
        float: none;
        margin-left: 0;
        width: 100%;
    }

    .flexible-widgets.widget-full .widget .entry,
    .flexible-widgets.widget-halves.uneven .widget:last-of-type .entry {
        margin-left: 0;
        width: 100%;
    }

    .flexible-widgets .entry:last-of-type {
        margin-bottom: 40px;
    }

    .flexible-widgets .featured-content .entry-title,
    .half-width-entries .flexible-widgets .featured-content .entry-title,
    .flexible-widgets.widget-full .entry-title,
    .flexible-widgets.widget-halves.uneven .widget:last-of-type .entry-title {
        font-size: 28px;
        font-size: 2.8rem;
    }

    .flexible-widgets.widget-full .featured-content .more-posts,
    .flexible-widgets.widget-halves.uneven .featured-content:last-of-type .more-posts {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

}